autoload:
  encoded_files_stlivestreamingplugin:
    name:           stLiveStreamingPlugin encoded files
    files:
      stLiveStreamingPluginConfiguration: %SF_PLUGINS_DIR%/stLiveStreamingPlugin/config/stLiveStreamingPluginConfiguration.class.php
      LiveStreamCategoryForm:             %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamCategoryForm.class.php
      LiveStreamCommentForm:              %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamCommentForm.class.php
      LiveStreamFavoriteForm:             %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamFavoriteForm.class.php
      LiveStreamFlagForm:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamFlagForm.class.php
      LiveStreamForm:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamForm.class.php
      LiveStreamI18nForm:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamI18nForm.class.php
      LiveStreamLikeForm:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamLikeForm.class.php
      LiveStreamRatingForm:               %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamRatingForm.class.php
      LiveStreamTagForm:                  %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamTagForm.class.php
      LiveStreamUserForm:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamUserForm.class.php
      LiveStreamViewForm:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/form/LiveStreamViewForm.class.php
      LiveStream:                         %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStream.php
      LiveStreamCategory:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamCategory.php
      LiveStreamCategoryPeer:             %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamCategoryPeer.php
      LiveStreamComment:                  %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamComment.php
      LiveStreamCommentPeer:              %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamCommentPeer.php
      LiveStreamFavorite:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamFavorite.php
      LiveStreamFavoritePeer:             %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamFavoritePeer.php
      LiveStreamFlag:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamFlag.php
      LiveStreamFlagPeer:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamFlagPeer.php
      LiveStreamI18n:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamI18n.php
      LiveStreamI18nPeer:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamI18nPeer.php
      LiveStreamLike:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamLike.php
      LiveStreamLikePeer:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamLikePeer.php
      LiveStreamPeer:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamPeer.php
      LiveStreamRating:                   %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamRating.php
      LiveStreamRatingPeer:               %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamRatingPeer.php
      LiveStreamTag:                      %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamTag.php
      LiveStreamTagPeer:                  %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamTagPeer.php
      LiveStreamUser:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamUser.php
      LiveStreamUserPeer:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamUserPeer.php
      LiveStreamView:                     %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamView.php
      LiveStreamViewPeer:                 %SF_PLUGINS_DIR%/stLiveStreamingPlugin/lib/model/LiveStreamViewPeer.php
      livestreamActions:                  %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestream/actions/actions.class.php
      BaseLiveStreamActions:              %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestream/actions/base/BaseLiveStreamActions.class.php
      BaseLiveStreamComponents:           %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestream/actions/base/BaseLiveStreamComponents.class.php
      livestreamComponents:               %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestream/actions/components.class.php
      stFormLiveStreamEdit:               %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestream/lib/form/stFormLiveStreamEdit.php
      livestreamAPIActions:               %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamAPI/actions/actions.class.php
      BaseLiveStreamAPIActions:           %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamAPI/actions/base/BaseLiveStreamActions.class.php
      BaseLiveStreamAPIComponents:        %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamAPI/actions/base/BaseLiveStreamComponents.class.php
      livestreamAPIComponents:            %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamAPI/actions/components.class.php
      livestreamBackendActions:           %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/actions/actions.class.php
      BaseLivestreamBackendActions:       %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/actions/base/BaseLivestreamBackendActions.class.php
      BaseLivestreamBackendComponents:    %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/actions/base/BaseLivestreamBackendComponents.class.php
      livestreamBackendComponents:        %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/actions/components.class.php
      stFormLiveStreamEditBackend:        %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/lib/form/stFormLiveStreamEditBackend.php
      stFormLiveStreamUserEdit:           %SF_PLUGINS_DIR%/stLiveStreamingPlugin/modules/livestreamBackend/lib/form/stFormLiveStreamUserEdit.php
